RubyGems Navigation menu

gnuplotrb 0.4.0

Renewed ruby bindings for gnuplot. Started at GSoC 2015.

Versions:

  1. 0.4.0 - January 29, 2018 (27.5 KB)
  2. 0.3.4 - March 23, 2016 (27 KB)
  3. 0.3.3 - March 16, 2016 (27 KB)
  4. 0.3.2 - March 10, 2016 (27 KB)
  5. 0.3.1 - August 18, 2015 (27 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • hamster ~> 3.0
  • Development Dependencies (9):

    Owners:

    Authors:

    • Ivan Evgrafov

    SHA 256 checksum:

    eaec4645ae082729f4a2b88868d6fac84a48dff52f2f777ff9c9404f81f47e4e

    Total downloads 22,950

    For this version 1,519

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: